{
  "codename" : "Master",
  "createdate" : "2021-02-16 20:00:52",
  "logicname" : "首选表格",
  "psdedatasetname" : "Master",
  "psdedsdqs" : [ {
    "createdate" : "2021-02-16 20:00:52",
    "ordervalue" : 100,
    "psdedqid" : "<PSDATAENTITY>/Master"
  } ]
}